Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

'gem install sqlite3' error

When running the gem install sqlite3 command on F24 I experience the following error message:

    current directory: /usr/local/share/gems/gems/sqlite3-1.3.11/ext/sqlite3/usr/bin/ruby -r ./siteconf20160629-3431-kd6d1g.rb extconf.rb --with-sqlite3-include=/usr/include/sqlite3x --with-sqlite3-dir=/usr/bin/sqlite3 --with-sqlite3-lib=/usr/lib64/libsqlite3x.sochecking for sqlite3.h... *** extconf.rb failed ***
Could not create Makefile due to some reason, probably lack of necessary
libraries and/or headers.